[UserStats]
TROPHY_ID_COLLECT_100_RARE_GEAR_PIECES_PROGRESS=99
TROPHY_ID_COLLECT_200_COMMON_GEAR_PIECES_PROGRESS=199
TROPHY_ID_COLLECT_50_EPIC_GEAR_PIECES_PROGRESS=49
TROPHY_ID_GET_LEVEL_30_CHARACTER_PROGRESS=1
TROPHY_ID_LEVEL_35_PLAYER_EXP_PROGRESS=1
TROPHY_ID_OPEN_100_CHESTS_PROGRESS=99
TROPHY_ID_SELL_200_ITEMS_PROGRESS=249

